/* Plain Green Box */
#boxwrapper {margin-bottom:10px;background:#2993A0 url("/resources/f/d/fdb545004ba37660b9cebd9ef8e4b077/brandboxbg.gif") repeat-x scroll top left;}
#boxwrapper #sectionheader {background:transparent url("/resources/0/e/0e1aef004ba37664ba43bf9ef8e4b077/greenboxbg.jpg") no-repeat scroll top right;padding-bottom: 8px;}
#boxwrapper #sectionheader .breadcrumbs, #boxwrapper #sectionheader .breadcrumbs a {padding-bottom: 2px;}